uuid: e605d015-9c36-4cf1-aa1f-3ab4f812e3c7
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: ejlXX-0hzyzNtXHaARiCG9K4wIQgfKh_yVW8tngeSXg
name: 'Article type'
vid: article_type
description: 'For categorizing articles.'
weight: 0
new_revision: false
